@charset "utf-8";

/* menu-news-tempo-detail */
#menu-news-tempo-detail > .row01 > .row + .row {
	margin-top: 0.8rem;
}
#menu-news-tempo-detail > .row01 > .row01 .list-design li {
	border-radius: 4px;
}
#menu-news-tempo-detail > .row01 > .row02 ,
#menu-news-tempo-detail > .row01 > .row03 {
	font-size: 0.8rem;
}
#menu-news-tempo-detail > .row01 > .row03 {
	border-top: 1px solid #ddd;
	padding-top: 0.8rem;
}
#menu-news-tempo-detail > .row01 > .row03 a {
	color: #0068b7;
}
#menu-news-tempo-detail > .row01 > .row03 li + li {
	margin-top: 0.5rem;
}

article header {
	position: relative;
	margin-bottom: 0.8rem;
}
article header h1 {
	background-image: url('../images/title.png');
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 5px 100%;
	line-height: 1.3;
	font-size: 17px;
	height: 40px;
	padding-left: 3vw;
	padding-right: 25vw;
}

article header a {
	position: absolute;
	right: 0;
	top: 50%;
}
article header .historyback {
	text-decoration: none;
	min-width: 28%;
	height: 0;
	text-align: center;
	padding: 33px 1rem 0;
	margin-top: -1rem;
	/*background-color: #f8f8f8;*/
	/*border: 1px solid #e1e1e1;*/
	background-color: #e1e1e1;
	border: 1px solid #919191;
	border-radius: 4px;
}
article header .historyback span {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	margin-top: -0.5rem;
	line-height: 1.3;
	color: #333;
	font-size: 0.8rem;
	background-image: url('../images/icon_return_g.png');
	background-position: 7% center;
	background-repeat: no-repeat;
	background-size: 5%;
	font-weight: bold;
}

/*
article header {
    position: relative;
    margin-bottom: 50px;
}
article header h1 {
    //font-size: 1.625rem;
	font-size: 1rem;
    background-image: url('../images/kinden_pc_160830_04.png');
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    line-height: 42px;
	height: 42px;
    padding-left: 1em;
    padding-right: 5em;
}
article header a {
    position: absolute;
    right: 0;
    top: 50%;
}
article header .historyback {
    width: 110px;
    height: 40px;
    line-height: 36px;
    // border: 2px solid #e1e1e1; 
    border-radius: 8px;
    text-align: center;
    margin-top: -20px;
    background-color: #e1e1e1;
    border: 1px solid #919191;
}

article header .historyback span {
    position: absolute;
    top: 2px;
    left: 2px;
    width: 100%;
    color: #333;
    background-image: url('../images/icon_return_g.png');
    background-position: 6px center;
    background-repeat: no-repeat;
    font-weight: bold;
}
*/
.list-design li {
	border: 1px solid #ddd;
	padding: 0.5rem 0.75rem;
	font-size: 0.8rem;
	background-color: #fff;
}
.list-design li + li {
	border-top: 0 none;
}
.list-design li a {
	color: #333;
	text-decoration: none;
	display: block;
}
.list-design li a.ac{
	text-align: center;
    font-weight: bold;
}
.list-design li time {
	font-size: 0.6rem;
}
.list-design li p.news_list
{
	font-weight: normal;
}
.list-design li p {
	font-weight: bold;
}
.list-design li.morelink {
	text-align: center;
	font-weight: bold;
}
.list-design li:first-child {
	border-radius: 4px 4px 0 0;
}
.list-design li:last-child {
	border-radius: 0 0 4px 4px;
}
/* 2018/08/21 ADD 竊� */
.list-design li.news-first {
	border-radius: 4px 4px 0 0;
	border: 1px solid #ddd;
}
.list-design li.news-middle {
	border-top: 0 none;
}
.list-design li.news-last {
	border-radius: 0 0 4px 4px;
}
.list-design li.news-none {
	display: none;
}
.list-design li.news-only {
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #ddd;
}
.list-design li.caption {
	background-color: #65a026;
	color: #fff;
	padding: 0.5rem 0.75rem;
	border-radius: 4px 4px 0 0;
	border: 1px solid #65a026;
	max-height: none;
}

/* register-error */
#register-error > .row01 header + p {
	margin: 2rem 0;
	font-weight: bold;
	color: #c00000;
	font-size: 0.8rem;
}
.ac {
	text-align: center;
}
.error-ac {
	text-align: center;
	color: #c00000;
	margin-top:5px;
}

div.bumon-select-single {
	width: 100%;
	height: 50px;
}
div.bumon-select-double {
	width: 100%;
	height: 90px;
}
div.bumon-select {
	width: 100%;
	height: 90px;
}

div.bumon-select-single .select-none, div.bumon-select-single .select-checked, div.bumon-select-double .select-none, div.bumon-select-double .select-checked {
	cursor: pointer;
	display: inline-block;
	width: 99%;
    height: 100%;
    line-height: 30px;
}
div.bumon-select-single .select-checked:before, div.bumon-select-double .select-checked:before {
	position: absolute;	/* ボックスの位置を指定する */
	content: "";		/* ボックスのコンテンツ */
	display: block;		/* ブロックレベル要素化する */
	margin-left: 10px;	/* チェックマークの位置（左）を指定する */
	margin-top: 3px;	/* チェックマークの位置（上）を指定する */
	width: 10px;		/* ボックスの横幅を指定する */
	height: 14px;		/* ボックスの高さを指定する */
	border-right: 6px solid #bd0101;
	border-bottom: 6px solid #bd0101;
	-webkit-transform: rotate(45deg);	/* iOS8以下、Android4.4.4以下対応 */
	transform: rotate(45deg);	/* 要素を回転させる */
	opacity: 0.8;
}

div.bumon-select-single span.bumon, div.bumon-select-double span.bumon {
	display: inline-block;
    color: #FFF;
	text-align: center;
	width: 29%;
	height: 35px;
	margin: 4px 2px;
	border-radius: 4px;
	background-color: #007b42;
  font-weight:bold;

    border: 2px solid;
    border-color: #aaaaaa #444444 #444444 #aaaaaa;
    border-radius: 5px;
}
div.bumon-select-single span.bumon-checked, div.bumon-select-double span.bumon-checked {
	display: inline-block;
    color: #000;
	text-align: center;
	width: 29%;
	height: 35px;
	margin: 4px 2px;
	border-radius: 4px;
	background-color: #E5FFCC;
  font-weight:bold;

    border: 2px solid;
    border-color: #aaaaaa #444444 #444444 #aaaaaa;
    border-radius: 5px;
}
div.bumon-select-single input.bumon, div.bumon-select-double input.bumon {
	display: none;
}

/* 2018/08/21 ADD ↑ */
.item .search_item .txt_search {
	width: 75%;
}
.item .search_item .btn_search {
	cursor: pointer;
	height: 30px;
	width:20%;
	background-color: #F8F8F8;
	border-radius: 5px;
}

.btn-gradient-3d-simple {
	display: inline-block;
	padding: 0.5em 1em;
	text-decoration: none;
	border-radius: 4px;
	color: #ffffff;
	background-color: #6795fd;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	border-bottom: solid 3px #5e7fca;
	font-weight:bold;
	width: 22%;
	height: 18px;
	margin: 4px 2px;
	text-align:center;
  }
  
  .btn-gradient-3d-simple-select {
	display: inline-block;
	padding: 0.5em 1em;
	text-decoration: none;
	border-radius: 4px;
	color: #000000;
	background-color: #c1ebff;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	border-bottom: solid 3px #5e7fca;
	font-weight:bold;
	width: 22%;
	height: 18px;
	margin: 4px 2px;
	text-align:center;
  }
  
  .btn-gradient-3d-simple-select::before {
	  position: absolute;
	  content: "";
	  display: block;
	  margin-left: 0px;
	  margin-top: 0px;
	  width: 10px;
	  height: 14px;
	  border-right: 6px solid #bd0101;
	  border-bottom: 6px solid #bd0101;
	  -webkit-transform: rotate(45deg);
	  transform: rotate(45deg);
	  opacity: 0.8;
  }
  
  .btn-gradient-3d-simple:active {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
	border-bottom: none;
	font-weight:bold;
	width: 22%;
	height: 18px;
	margin: 4px 2px;
	text-align:center;
  }

 .information-shiten-map-img {
	max-width: 100%;
	width: auto;
	height: auto;
	vertical-align: bottom;
 }

.table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

.table-row {
	display: table-row;
}
.table-cell {
	display: table-cell;
	vertical-align: top;
	word-wrap: break-word;
}

.news-table-cell {
    display: table-cell;
    vertical-align: top;
    word-wrap: break-word;
}
.table-caption {
	display: table-caption;
	vertical-align: middle;
}
.table-design .table-cell {
	padding: 0.75rem;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	font-size: 0.8rem;
	vertical-align: middle;
}
.table-design .news-table-cell {
	padding: 0.75rem;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	font-size: 0.8rem;
	vertical-align: middle;
	text-align: center;
}
.table-design > .table-row > .table-cell:first-child {
	border-left: 1px solid #ddd;
}
.table-design > .table-row > .news-table-cell:first-child {
	border-left: 1px solid #ddd;
}
.table-design > .table-row:last-child > .table-cell {
	border-bottom: 1px solid #ddd;
}
.table-design > .table-row:last-child > .news-table-cell {
	border-bottom: 1px solid #ddd;
}
.table-design .th {
	text-align: right;
	background-color: #f1f1f1;
	font-weight: bold;
}
.table-design > .table-row:first-child > .table-cell:first-child {
	border-radius: 4px 0 0 0;
}
.table-design > .table-row:first-child > .table-cell:last-child {
	border-radius: 0 4px 0 0;
}
.table-design > .table-row:last-child > .table-cell:first-child {
	border-radius: 0 0 0 4px;
}
.table-design > .table-row:last-child > .table-cell:last-child {
	border-radius: 0 0 4px 0;
}
.table-design.accordion > .table-row:first-child > .table-cell:first-child ,
.table-design.accordion > .table-row:first-child > .table-cell:last-child {
	border-radius: 0 0 0 0;
}

.btn{
	/*border-radius: 5px;*/
	background-color: rgba(220, 220, 220, 0.5);
	border: none;
	box-shadow: 0px 6px 3px -3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 6px 3px -3px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 6px 3px -3px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: darkgreen;
	width: 100%;
	height: 58px;
	/*opacity: 0.9;*/
  }
  .btn:hover{
	  background-color: rgba(220, 220, 220, 1);
  }

  h1 {
	  font-weight: bold;
  }

.btn_false{
	/*border-radius: 5px;*/
	background-color: rgba(150, 150, 150, 0.5);
	border: none;
	box-shadow: 0px 6px 3px -3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 6px 3px -3px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 6px 3px -3px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	/*color: darkgreen;*/
	width: 100%;
	height: 58px;
	/*opacity: 0.6;*/
  }

  /* accordion */
.accordionitemList > li{
	border-bottom: 1px solid  #ccc;
	color: #157018;
	font-weight: bold;
	line-height: 1.4;
}
.accordionitemList > li .text{
	color: #000000;
	font-weight: normal;
}
.accordionHeader{
	font-size: 14px;
	position: relative;
	color: #157018;
}
.accordionHeader > .titleBox{
	padding-right: 36px;
}
.accordionButton{
	cursor: pointer;
	width: 39px;
	height: 40px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0px;
	margin: auto;
}
.accordionButton:after{
	display: block;
	content: '概要';
	width: 45px;
	height: 12px;
	position:absolute;
	/*
	border: 2px solid #4aa94f;
	border-top: none;
	border-left:none;
	*/
	top:50%;
	left: 0;
	right: 0;
	margin: -6px auto 0;
	/*	
	-webkit-transform: rotate(45deg) translateY(-50%);
	-moz-transform: rotate(45deg) translateY(-50%);
	-ms-transform: rotate(45deg) translateY(-50%);
	-o-transform: rotate(45deg) translateY(-50%);
	transform: rotate(45deg) translateY(-50%);
	*/
}
.accordionBox.active .accordionButton:after{
	cursor: pointer;
	content: '閉じる';
	width: 45px;
	height: 12px;
	position:absolute;
	/*
	border: 2px solid #4aa94f;
	border-bottom: none;
	border-right:none;
	*/
	top:50%;
	left: 0;
	right: 0;
	margin: -6px auto 0;
/*
	-webkit-transform: rotate(45deg) translateY(-50%);
	-moz-transform: rotate(45deg) translateY(-50%);
	-ms-transform: rotate(45deg) translateY(-50%);
	-o-transform: rotate(45deg) translateY(-50%);
	transform: rotate(45deg) translateY(-50%);
*/
}

.subTitle{
	color: blue;
	padding-top: 30px;
	font-weight: bold;
}

.titleName{
	text-align: center;
}

.yorozu-title{
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 3px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom:#4aa94f solid 3px;
}

.accordionBody{
	display: none;
}
.accordionBody img{
	width:100%;
	height:auto;
}
.accordionBox.active .accordionBody{
	display: block;
}
.accordioncloseButton{
	height: 32px;
	margin: 22px auto 30px;
	width: 128px;
}
.accordioncloseButtonStyle{
	background-color: #f2f2f2;
	-webkit-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 0px rgba(0, 0, 0, 0.2);
	color: #157018;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	text-align: center;
	text-decoration: none;
	width: 128px;
}

.btn-schedule-div{
	margin: auto;
	text-align: center;
	padding: 10px;
}


.btn-schedule{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:#009900;
	border:none;
	color:#fff;
	display:table;
	width: 200px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	line-height: 2.5;
	background-image: linear-gradient(to top left,
	rgba(0, 0, 0, .2),
	rgba(0, 0, 0, .2) 30%,
	rgba(0, 0, 0, 0));
	box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
	inset -2px -2px 3px rgba(0, 0, 0, .6);
}
.btn-schedule a{
	display: table;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-decoration: none;
}
.buttonInner{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width: 100%;
	height: 100%;
	text-decoration:none;
	white-space: nowrap;
	color: #fff;
}

.information-categ-image-div{
	padding-left: 5%;
	padding-right: 5%;
}
.information-categ-image{
	width:100%;
	height: auto;
}